recovery:
  state:
    round: 769
    hash: "e638dfac4f485a16b4838a38d3b57bab807799e26edb0f0430d3183d4095b9286c30ea2d9a18bf327f93930567f3a8db"
    timestamp: "2025-12-04T00:55:33.142296621Z"
  bootstrap: null
  package: null
  stream: null
